extends: default
base:
  hyphens: true
title-page:
  text_align: center
  title:
    top: 20%
  subtitle:
    font-size: $heading-h2-font-size
    margin-top: 6
  revision:
    font-size: $base-font-size-small
    margin-top: 12
admonition:
  padding: [0, 0, 0, 6]
  label:
    padding: [0, 6, 0, 0]
    min-width: 16 # this removes scaled padding around icon
  icon:
    caution:
      size: $admonition-label-min-width
    important:
      size: $admonition-label-min-width
    note:
      size: $admonition-label-min-width
    tip:
      size: $admonition-label-min-width
    warning:
      size: $admonition-label-min-width
table:
  font-size: 8.5
footer:
  recto:
    right:
      content: '{section-or-chapter-title} | {page-number}'
  verso:
    left:
      content: '{page-number} | {section-or-chapter-title}'
